# See dos how to configure the bundle: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    driver: "gd"

    filter_sets:
        avatar:
            quality: 75
            filters:
                relative_resize:
                    widen: 200
        logo:
            quality: 75
            filters:
                relative_resize:
                    widen: 200
        banner:
            quality: 75
            filters:
                relative_resize:
                    widen: 1500

        banner_button:
            quality: 75
            filters:
                thumbnail:
                    size: [ 375, 125 ]
                    mode: outbound
                    allow_upscale: true
        reduc:
            quality: 85
            filters:
                scale:
                    dim: [ 250, 250 ]
        product_img:
            quality: 75
            filters:
                relative_resize:
                    widen: 400
        category:
            quality: 75
            filters:
                relative_resize:
                    widen: 400
